Bug 852664 - rubygem-bson_ext-1.9.2 is available
rubygem-bson_ext-1.9.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-bson_ext (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 04:45 EDT by Upstream Release Monitoring
Modified: 2013-11-19 09:12 EST (History)
3 users (show)

See Also:
Fixed In Version: rubygem-bson_ext-1.9.2-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 09:12:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-29 04:45:10 EDT
Latest upstream release: 1.7.0
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-16 06:42:06 EST
Latest upstream release: 1.7.1
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-11-29 04:11:49 EST
Latest upstream release: 1.8.0
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-04 04:36:12 EST
Latest upstream release: 1.8.1
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-01-18 13:13:14 EST
Latest upstream release: 1.8.2
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-03-05 04:08:49 EST
Latest upstream release: 1.8.3
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-03-27 06:07:51 EDT
Latest upstream release: 1.8.4
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-04-11 07:45:29 EDT
Latest upstream release: 1.8.5
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-05-17 14:53:37 EDT
Latest upstream release: 1.8.6
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-06-12 04:35:35 EDT
Latest upstream release: 1.9.0
Current version in Fedora Rawhide: 1.6.4
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-07-10 05:48:57 EDT
Latest upstream release: 1.9.1
Current version/release in Fedora Rawhide: 1.6.4-3.fc19
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2013-08-23 11:16:56 EDT
Latest upstream release: 1.9.2
Current version/release in Fedora Rawhide: 1.6.4-4.fc20
URL: http://rubygems.org/api/v1/gems/bson_ext.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.